/* your css here */
@import url('https://fonts.googleapis.com/css?family=Baloo|Berkshire+Swash|Eagle+Lake|Exo+2|Ubuntu+Condensed|Wendy+One');



html[lang="en"] .trashim {
font-family: 'Berkshire Swash', cursive;
}

html[lang="en"] h1, .h1, h2, .h2, h3, .h3 {
	font-family: 'Berkshire Swash', cursive;
}
html[lang="en"] .calendar-container > *, html[lang="en"] .calendar-container .month {
	font-family: 'Berkshire Swash', cursive;	
}

html[lang="en"] body {
font-family: 'Ubuntu Condensed', sans-serif ;
}

html[lang="en"] .row.row-little-gutter .bs232-col-xs-3 a > p {
	font-size: 13px;
}

html[lang="en"] .readmore {
 font-family: 'Ubuntu Condensed', sans-serif;
}
a.articleBlock {
	color: #a94442;
}
 

.cp6811 > * {
 margin-bottom: 22px;
}
.cp6811 form button[type="submit"] {
 background-color: #ae1334;
}
.container img {
 max-width: 100%;
 height: auto;
}

.bs232-col-md-4.align-center a {
 color: #cc1323;
}

.cal1 .clndr .clndr-table tr .day .day-contents {
 padding: 6px;
}

.day.today .day-contents {
	border: solid 1px #333;
	border-radius: 50%;
}

.calendar-block a {
	color: #cc1323;
	font-weight: bold;
}

li.align-center a:hover {
 color: #ffffff!important;
}


.breadcrumbs a {
 color: #CC1323;
 text-decoration: none;
}
a {
 color: #fff;
 text-decoration: none;
}

section#content a {
 color: #cc1323;
 text-decoration: underline;
 font-weight: bold;
}




.nav-link a:hover {
 color: #fff !important;
 text-decoration: underline !important;
 text-shadow: 0 0 10px rgba(255, 255, 255, .7);
}



.container,
.cp6811.container {
 width: 80%;
}
p.caption.trashim.align-center {
 color: #fff;
}

.caption {
 color: #CD1323;
 padding: 10px;
}
.slick-slide {
 padding: 5px;
}

.slick-next:before {
 display: none;
}
.slick-prev:before {
 display: none;
}
ul.row.row-no-gutter.ul-reset {
 display: flex;
}
#bxSlider .slide .caption {
 display: none;
}
li.nav-link.dib.active a {
 text-shadow: 0 0 20px rgba(255, 255, 255, 1);
}
ul#nav ul li a {
 color: black!important;
}


.pika-button:hover {
 background: #87000B;
 border-radius: 50%;
}

.pika-button{
 background: #CD1323;
}

.m-page-footer {
 font-size: 16px;
}
.footer-title {
 font-size: 21px;
}
p {
 font-size: 18px;
}
li {
 font-size: 18px;
}
h1, .h1, h2, .h2, h3, .h3 {
 font-family: 'trashimclm-bold', sans-serif;
 color: #CC1323;
}
.nav-link {
 font-size: 18px;
}
.m-navbar {
 padding-top: 0.5em;
}
.row {
 margin-right: -15px;
 margin-left: -15px;
}
h1.pull-right.h1Title {
 font-size: 22px;
 margin-top: 30px;
 font-family: 'nachlieli_clm'!important;
}

.cp-1-1444 .form-control[type="tel"], .cp-1-1444 .form-control[type="email"] {
 direction: rtl;
}
.form-control {
 height: 45px;
 font-size: 16px;
 border: 1px solid #ccc;
 border-radius: 0px;
}
.form-horizontal .control-label {
 font-size: 17px;
}
.contact-container .contact-widget i.c-icon {
 font-size: 50px;
 height: 86px;
 margin-right: 10px;
 padding-top: 0px;
}
.btn {
 border: 1px solid transparent;
 padding: 10px;
 font-size: 19px;
 border-radius: 0px;
 /*width: 48.7%;*/
}
.contact-container .btn-info {
 background: #CD1323;
 border-color: #CD1323;
}
.readmore {
	color: #CC1323 !important;
	font-family: 'trashimclm-bold', sans-serif;
	text-align: center;
	float: none;
}
.label {
 font-weight: normal;
}
.link-title {
 color: #8B072C;
}
.link-title:after {
 background-color: #CD1323;
}
.attr-title {
 color: #8B072C;
 border-bottom: 2px solid #CC1323;
}
.attraction-wrapper .caption {
 background: #8B072C;
}
.link-thumb {
 width: 172px;
}

.slick-dots li button:before {
 font-size: 11px;
}
.slick-dots li.slick-active button:before {
 color: #8B072C;
}

.bs232-col-xs-6.calendar-block.align-center a i {
 font-size: 50px;
 color: #8B072C;
}
.row.row-little-gutter {
 line-height: 20px;
 padding: 0 10px;
}
.gallery-section {
 background: #8B072C;
}
i.fa.fa-star {
 color: #CD1323 !important;
}
.calendar-wrapper .text {
 color: #CD1323;
}
.pika-label {
 color: #CD1323;
}
.circle.blue {
 background: #8B072C;
}
.circle.green {
 background: #CD1323;
}
.is-rtl .pika-prev, .is-rtl .pika-next {
 color: #8B072C;
}
.pika-title {
 border-bottom: 2px solid #8B072C;
}
.seperator {
 background: #8B072C none repeat scroll 0% 0%;
}
accessibility.stretchRight {
 top: 100px;
 background-color: rgba(155, 89, 131, 0.75)!important;
 padding-top: 15px;
}
li.slide img {
 max-width: 100%;
}

li.align-center a {
 display: inline-block;
}

@media screen and (max-width: 992px){
	.m-nav-links {
		background: #921C3D !important;
	}
}

@media screen and (max-width: 1400px){
	.row-little-gutter .bs232-col-xs-3 img {
		max-width: 60px;
	}
	.calendar-wrapper {
		top: 2%;
		right: 1%;
	}
}

@media screen and (max-width: 1200px){
	.homeLogos {
		display: none;
	}
}

@media screen and (max-width: 950px){
 .calendar-wrapper {
 display: none;
}
}

@media screen and (max-width: 1000px){
.top-bar {
 display: none;
}
a.mobileButton {
 display: block!important;
}
}
.luna-vector {
 background: url('../images/lunapark-vector.png') no-repeat center bottom;
 background-size: 100%;
}
.nav-link a:hover {
 color: #fff !important;
 text-decoration: underline !important;
 text-shadow: 0 0 10px rgba(255, 255, 255, .7);
}
.row.row-no-gutter.bs232-col-md-6 {
	justify-content: center;
}

.topMenu .bs232-dropdown:hover .bs232-dropdown-menu {
 display: block;
}
.news .newsImg {
	position: relative;
}
.newsImg.pull-left > span {
	position: absolute;
	right: 0;
	left: 22%;
	bottom: 0;
	top: 27%;
	color: white;
	font-family: 'Berkshire Swash', cursive;
}
.newsImg.pull-right > span {
	position: absolute;
	right: 30px;
	left: 22%;
	bottom: 0;
	top: 27%;
	color: white;
	font-family: 'trashimclm-bold', sans-serif;
}
.m-page-footer {
 background: -webkit-linear-gradient(#ad1335 70%, #8B072C);
 background: linear-gradient(#ae1334 70%, #8B072C);
}
.descripDiv {
 text-align: center;
}
.videoCaption {
 position: absolute;
}
.top-bar {
 background: #2f0912;
}
#bxSliderDesktop .slide .caption .title {
    background: rgba(255, 255, 255, .8);
    margin-top: 33vw;
  padding: 0.2vw 0.6vw;
}
.row.row-little-gutter.homeLogos {
    margin-top: 10px;
}